## python-mouseinfo 0.0~git20230505000925.23791fa

=== debian/changelog ===
python-mouseinfo (0.0~git20230505000925.23791fa-5) unstable; urgency=medium

  * Team upload.
  * Remove Python 2 from description
  * Bump Standards-Version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Sat, 06 Sep 2025 11:47:24 +0200

python-mouseinfo (0.0~git20230505000925.23791fa-4) unstable; urgency=medium

  * Team upload.
  * Add Vcs-Browser & Vcs-Git tags.
  * Use dh-sequence-python3.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 07 Feb 2025 14:41:51 +0100

python-mouseinfo (0.0~git20230505000925.23791fa-3) unstable; urgency=medium

  * Team upload.
  * Fix running autopkgtests on non-default Python (Closes: #1089030).

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 07 Dec 2024 00:21:12 +0500

python-mouseinfo (0.0~git20230505000925.23791fa-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Wed, 02 Oct 2024 19:15:17 +0200

python-mouseinfo (0.0~git20230505000925.23791fa-1) unstable; urgency=low

  * Source package automatically created by stdeb 0.10.0 then tweaked by
    hand.

 -- Roland Mas <lolando@debian.org>  Sun, 15 Sep 2024 06:22:58 +0200
