=== debian/control ===
Source: python-mouseinfo
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Roland Mas <lolando@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-pyperclip,
 python3-pytest,
 python3-pytest-xvfb,
 python3-setuptools,
 python3-tk,
 python3-xlib,
Standards-Version: 4.7.2
Homepage: https://github.com/asweigart/mouseinfo
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mouseinfo
Vcs-Git: https://salsa.debian.org/python-team/packages/python-mouseinfo.git

Package: python3-mouseinfo
Architecture: all
Depends: python3-tk, ${misc:Depends}, ${python3:Depends},
Description: Display XY position and RGB color information
 An application to display XY position and RGB color information for
 the pixel currently under the mouse. This is useful for GUI
 automation planning.
