=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=mouseinfo

%:
	dh $@ --buildsystem=pybuild
