=== debian/tests/control ===
Test-Command: set -efu
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cp -r tests "$AUTOPKGTEST_TMP" || true
 ; cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py -m pytest --verbosity=2
 ; done
Depends: python3-all, python3-pytest, python3-pytest-xvfb, @,
Restrictions: allow-stderr
